html, body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.custom-header-container { 
  margin-bottom: 10px  !important; /* ew !important */
}

.custom-header-container .lower {
  margin-bottom: 25px;
}

.custom-header-container .lower img {
  width:97px;
  float: left;
  position: relative;
  top: 8px;
  margin-right: 5px;
}

.custom-header-container .lower h1 {
  clear: right;
  color: #7A848D;
  font-size: 30px;
  font-weight: 400;
  width: 220px;
  float: left;
  	
}
.custom-header-container .lower p {
  display: block;
  clear: both;
  color: #182931;
}
.custom-header-container .lower h1 + p { 
  font-weight: bold;
  margin-bottom: 0;
} 

.custom-header-container .banner,
.custom-header-container .banner > .container {
  background: #f2f5f7; 
}
.custom-header-container .banner {
  padding: 10px 0 5px;
  margin-bottom: 20px;
  height: 75px; 
}
.custom-header-container .banner ul { float: right; }
.custom-header-container .banner li {
  display: inline-block;
  padding	: 15px 5px 0;
}
.custom-header-container .banner li a { 
  color: #434E58; 
  font-weight: 400;
}

.custom-header-container .banner li :hover{ 
  color: #182931; 
  font-weight: 400;
}

.custom-header-container .container {
  background: white;
}

.custom-header-container .container .updates-dropdown-container {
  background: #00759C;
  border-radius: 4px;
  font-size: 14px;
  padding: 2px 12px;
  margin-bottom: 20px;
  display: inline-block;
}
.custom-header-container .container .updates-dropdown-container #show-updates-dropdown { color: white; }

.custom-header-container .container .updates-dropdown-container .updates-dropdown .updates-dropdown-sections-container { text-transform: initial; }

.custom-header-container .container .updates-dropdown-container .updates-dropdown .updates-dropdown-sections-container a { color: #182931; }

.custom-footer-container {
  background-color:#ffffff; 
  padding:15px 0;
  overflow:hidden;
  font-size:12px;
}

.custom-footer-container .text {
 float:left; 
 color:#6E7780;
}

.custom-footer-container .links {
  float:right; 
}

.custom-footer-container .links a {
  color:#6E7780;
  display:inline-block;
  margin-left:10px;
  text-transform:uppercase;
}
.custom-footer-container .links a:first-of-type {
  margin-left:0px;
}

@media screen and (max-width: 650px) {
  .custom-header-container .lower h1 {
    font-size: 25px;
    width: auto;
  }
  .custom-header-container .banner li {
    font-size: 15px;
  }
  .custom-footer-container {
    text-align:center;
  }
  
  .custom-footer-container .text, .custom-footer-container .links {
     float:none; 
  }
}

div.legend-item.status-orange:before{
  font: normal normal normal 14px/1 FontAwesome;
  color: #e67e22;
  content:"\f071";
  visibility: visible;
  display: inline;
  line-height: initial;
}
div.legend-item.status-orange{
  visibility:hidden;
  font-size:0;
}
div.legend-item.status-orange:after {
  content: "Traffic Rerouted"; 
  word-spacing:normal;
  visibility: visible;
  text-indent: 0;
  display: inline;
  line-height: initial;
  font-size:14px;
}

.font-largest{
font-weight:700;
}

.font-large{
font-weight:700;
}

.incident-title{
font-weight:700;
}

#subscribe-btn-slack{
color:#ffffff;
}

.layout-content.status .shared-partial.uptime-90-days-wrapper .legend .legend-item.light{
opacity:0.8; 
}

.component-status{
display: block;
  border-radius: 4px;
  padding: 0px 6px;
}

.components-container .component-inner-container.status-yellow .component-status, .icon-indicator{
 color: #723216;
 background-color: #FCD293;
}

.components-container .component-inner-container.status-green .component-status, .icon-indicator{
 color: #004735;
 background-color: #7AF7D1;
}

.components-container .component-inner-container.status-red .component-status, .icon-indicator{
 color: #850003;
 background-color: #FFB0B2;
}

.components-container .component-inner-container.status-orange .component-status, .icon-indicator{
 color: #872B00;
 background-color: #FFBDA0;
}

.components-container .component-inner-container.status-blue .component-status, .icon-indicator{
 color: #003842;
 background-color: #71D3EC;
}

.layout-content.status.status-full-history .months-container .month .incident-container .incident-title {
font-weight: 700;
}